# Giant Badger
>*Medium beast, unaligned*
>___
>- **Armor Class** 10
>- **Hit Points** 13 (2d8 + 4)
>- **Speed** 30 ft., burrow 10 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|13 (+1)|10 (+0)|15 (+2)|2 (-4)|12 (+1)|5 (-3)|
>___
>- **Senses** darkvision 30 ft., passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Keen Smell.*** The badger has advantage on Wisdom (Perception) checks that rely on smell.  
>
>### Actions
>***Multiattack.*** The badger makes two attacks: one with its bite and one with its claws.  
>
>***Bite.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) piercing damage.  
>
>***Claws.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 6 (2d4 + 1) slashing damage.